<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>Â  ÎÁÐÀÇÅ  ÏÐÅÊÐÀÑÍÎÃÎ  ÌËÀÄÅÍÖÀ</work-title>
</work>
<identification>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<part-list>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
    </midi-instrument>
  </score-part>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure  number="1">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>0</fifths>
  </key>
  <time>
    <beats>12</beats>
    <beat-type>8</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Â. Ñòðåëêîâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>158</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>150</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>83</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>71</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>179</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>167</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>100</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>84</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>187</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>187</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>108</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>108</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>212</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>187</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>561</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>17</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>544</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">À. Áîíäàðåíêîഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>632</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>48</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>50</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>50</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>37</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>36</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>21</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>144</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>137</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>89</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>82</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>187</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>125</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>18</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>40</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>6</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>110</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="4">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<forward>
  <duration>62</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>55</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>582</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="5">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>158</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>148</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>82</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>71</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>179</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>169</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>102</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>88</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>202</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>187</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>112</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>112</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>206</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>182</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>552</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>545</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>648</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>30</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>165</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>158</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>99</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>86</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>204</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>176</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>229</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>135</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>62</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>13</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>1</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>582</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>544</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>26</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>26</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="9">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>35</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>272</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>52</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>52</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>32</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>32</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>117</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>117</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>37</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>3</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>550</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>550</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>638</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>156</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>153</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>83</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>83</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>192</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>179</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>227</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>160</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>67</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>8</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>117</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>581</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>535</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>40</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>17</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>17</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="13">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>50</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>43</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>267</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>32</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>32</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>10</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>230</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>204</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>26</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>224</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>104</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>26</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="14">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>2</voice>
  <type>half</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>54</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>66</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>240</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>2</voice>
  <type>half</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>426</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="15">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>158</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>154</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>86</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>86</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>201</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>196</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>4</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>57</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>57</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>24</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="16">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<forward>
  <duration>64</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>71</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>585</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
</barline>
</measure>
</part>
</score-partwise>
